<?php



class PushNotification extends AppModel
{
    public $useTable = 'push_notification';

    public $belongsTo = array(
        'User' => array(
            'className' => 'User',
            'foreignKey' => 'id',
            'fields' => USER_FIELDS
        ),



    );

    public function getDetails($id)
    {
        return $this->find('first', array(
            'conditions' => array(

                'PushNotification.id' => $id





            )
        ));
    }










}